# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build

# Utility rule file for polly-update-format.

# Include any custom commands dependencies for this target.
include CMakeFiles/polly-update-format.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/polly-update-format.dir/progress.make

CMakeFiles/polly-update-format: polly-update-format0
CMakeFiles/polly-update-format: polly-update-format1
CMakeFiles/polly-update-format: polly-update-format2
CMakeFiles/polly-update-format: polly-update-format3
CMakeFiles/polly-update-format: polly-update-format4
CMakeFiles/polly-update-format: polly-update-format5
CMakeFiles/polly-update-format: polly-update-format6
CMakeFiles/polly-update-format: polly-update-format7
CMakeFiles/polly-update-format: polly-update-format8
CMakeFiles/polly-update-format: polly-update-format9
CMakeFiles/polly-update-format: polly-update-format10
CMakeFiles/polly-update-format: polly-update-format11
CMakeFiles/polly-update-format: polly-update-format12
CMakeFiles/polly-update-format: polly-update-format13
CMakeFiles/polly-update-format: polly-update-format14
CMakeFiles/polly-update-format: polly-update-format15
CMakeFiles/polly-update-format: polly-update-format16
CMakeFiles/polly-update-format: polly-update-format17
CMakeFiles/polly-update-format: polly-update-format18
CMakeFiles/polly-update-format: polly-update-format19
CMakeFiles/polly-update-format: polly-update-format20
CMakeFiles/polly-update-format: polly-update-format21
CMakeFiles/polly-update-format: polly-update-format22
CMakeFiles/polly-update-format: polly-update-format23
CMakeFiles/polly-update-format: polly-update-format24
CMakeFiles/polly-update-format: polly-update-format25
CMakeFiles/polly-update-format: polly-update-format26
CMakeFiles/polly-update-format: polly-update-format27
CMakeFiles/polly-update-format: polly-update-format28
CMakeFiles/polly-update-format: polly-update-format29
CMakeFiles/polly-update-format: polly-update-format30
CMakeFiles/polly-update-format: polly-update-format31
CMakeFiles/polly-update-format: polly-update-format32
CMakeFiles/polly-update-format: polly-update-format33
CMakeFiles/polly-update-format: polly-update-format34
CMakeFiles/polly-update-format: polly-update-format35
CMakeFiles/polly-update-format: polly-update-format36
CMakeFiles/polly-update-format: polly-update-format37
CMakeFiles/polly-update-format: polly-update-format38
CMakeFiles/polly-update-format: polly-update-format39
CMakeFiles/polly-update-format: polly-update-format40
CMakeFiles/polly-update-format: polly-update-format41
CMakeFiles/polly-update-format: polly-update-format42
CMakeFiles/polly-update-format: polly-update-format43
CMakeFiles/polly-update-format: polly-update-format44
CMakeFiles/polly-update-format: polly-update-format45
CMakeFiles/polly-update-format: polly-update-format46
CMakeFiles/polly-update-format: polly-update-format47
CMakeFiles/polly-update-format: polly-update-format48
CMakeFiles/polly-update-format: polly-update-format49
CMakeFiles/polly-update-format: polly-update-format50
CMakeFiles/polly-update-format: polly-update-format51
CMakeFiles/polly-update-format: polly-update-format52
CMakeFiles/polly-update-format: polly-update-format53
CMakeFiles/polly-update-format: polly-update-format54
CMakeFiles/polly-update-format: polly-update-format55
CMakeFiles/polly-update-format: polly-update-format56
CMakeFiles/polly-update-format: polly-update-format57
CMakeFiles/polly-update-format: polly-update-format58
CMakeFiles/polly-update-format: polly-update-format59
CMakeFiles/polly-update-format: polly-update-format60
CMakeFiles/polly-update-format: polly-update-format61
CMakeFiles/polly-update-format: polly-update-format62
CMakeFiles/polly-update-format: polly-update-format63
CMakeFiles/polly-update-format: polly-update-format64
CMakeFiles/polly-update-format: polly-update-format65
CMakeFiles/polly-update-format: polly-update-format66
CMakeFiles/polly-update-format: polly-update-format67
CMakeFiles/polly-update-format: polly-update-format68
CMakeFiles/polly-update-format: polly-update-format69
CMakeFiles/polly-update-format: polly-update-format70
CMakeFiles/polly-update-format: polly-update-format71
CMakeFiles/polly-update-format: polly-update-format72
CMakeFiles/polly-update-format: polly-update-format73
CMakeFiles/polly-update-format: polly-update-format74
CMakeFiles/polly-update-format: polly-update-format75
CMakeFiles/polly-update-format: polly-update-format76
CMakeFiles/polly-update-format: polly-update-format77
CMakeFiles/polly-update-format: polly-update-format78
CMakeFiles/polly-update-format: polly-update-format79
CMakeFiles/polly-update-format: polly-update-format80
CMakeFiles/polly-update-format: polly-update-format81
CMakeFiles/polly-update-format: polly-update-format82
CMakeFiles/polly-update-format: polly-update-format83
CMakeFiles/polly-update-format: polly-update-format84
CMakeFiles/polly-update-format: polly-update-format85
CMakeFiles/polly-update-format: polly-update-format86
CMakeFiles/polly-update-format: polly-update-format87
CMakeFiles/polly-update-format: polly-update-format88
CMakeFiles/polly-update-format: polly-update-format89
CMakeFiles/polly-update-format: polly-update-format90
CMakeFiles/polly-update-format: polly-update-format91
CMakeFiles/polly-update-format: polly-update-format92
CMakeFiles/polly-update-format: polly-update-format93
CMakeFiles/polly-update-format: polly-update-format94
CMakeFiles/polly-update-format: polly-update-format95
CMakeFiles/polly-update-format: polly-update-format96
CMakeFiles/polly-update-format: polly-update-format97
CMakeFiles/polly-update-format: polly-update-format98
CMakeFiles/polly-update-format: polly-update-format99
CMakeFiles/polly-update-format: polly-update-format100
CMakeFiles/polly-update-format: polly-update-format101
CMakeFiles/polly-update-format: polly-update-format102
CMakeFiles/polly-update-format: polly-update-format103
CMakeFiles/polly-update-format: polly-update-format104
CMakeFiles/polly-update-format: polly-update-format105
CMakeFiles/polly-update-format: polly-update-format106
CMakeFiles/polly-update-format: polly-update-format107
CMakeFiles/polly-update-format: polly-update-format108
CMakeFiles/polly-update-format: polly-update-format109
CMakeFiles/polly-update-format: polly-update-format110
CMakeFiles/polly-update-format: polly-update-format111
CMakeFiles/polly-update-format: polly-update-format112
CMakeFiles/polly-update-format: polly-update-format113
CMakeFiles/polly-update-format: polly-update-format114
CMakeFiles/polly-update-format: polly-update-format115

polly-update-format0:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/include/polly/Config/config.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/include/polly/Config/config.h

polly-update-format1:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/gitversion.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/gitversion.h

polly-update-format10:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslNodeBuilder.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslNodeBuilder.h

polly-update-format100:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ManualOptimizer.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ManualOptimizer.cpp

polly-update-format101:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MatmulOptimizer.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MatmulOptimizer.cpp

polly-update-format102:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MaximalStaticExpansion.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MaximalStaticExpansion.cpp

polly-update-format103:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleOptimizer.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleOptimizer.cpp

polly-update-format104:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleTreeTransform.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleTreeTransform.cpp

polly-update-format105:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScopInliner.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScopInliner.cpp

polly-update-format106:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Simplify.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Simplify.cpp

polly-update-format107:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ZoneAlgo.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ZoneAlgo.cpp

polly-update-format108:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.c..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.c

polly-update-format109:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.h

polly-update-format11:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGenerators.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGenerators.h

polly-update-format110:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/DeLICM/DeLICMTest.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/DeLICM/DeLICMTest.cpp

polly-update-format111:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Flatten/FlattenTest.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Flatten/FlattenTest.cpp

polly-update-format112:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Isl/IslTest.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Isl/IslTest.cpp

polly-update-format113:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScheduleOptimizer/ScheduleTreeTransformTest.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScheduleOptimizer/ScheduleTreeTransformTest.cpp

polly-update-format114:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScopPassManager/PassManagerTest.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScopPassManager/PassManagerTest.cpp

polly-update-format115:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Support/ISLTools.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Support/ISLTools.cpp

polly-update-format12:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsGOMP.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsGOMP.h

polly-update-format13:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsKMP.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsKMP.h

polly-update-format14:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PPCGCodeGeneration.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PPCGCodeGeneration.h

polly-update-format15:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PerfMonitor.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PerfMonitor.h

polly-update-format16:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/RuntimeDebugBuilder.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/RuntimeDebugBuilder.h

polly-update-format17:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/Utils.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/Utils.h

polly-update-format18:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodePreparation.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodePreparation.h

polly-update-format19:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeLICM.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeLICM.h

polly-update-format2:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/include/isl/stdint.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/include/isl/stdint.h

polly-update-format20:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeadCodeElimination.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeadCodeElimination.h

polly-update-format21:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DependenceInfo.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DependenceInfo.h

polly-update-format22:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenAlgo.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenAlgo.h

polly-update-format23:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_33) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenSchedule.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenSchedule.h

polly-update-format24:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_34) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ForwardOpTree.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ForwardOpTree.h

polly-update-format25:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_35) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/JSONExporter.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/JSONExporter.h

polly-update-format26:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_36) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/LinkAllPasses.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/LinkAllPasses.h

polly-update-format27:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_37) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ManualOptimizer.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ManualOptimizer.h

polly-update-format28:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_38) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MatmulOptimizer.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MatmulOptimizer.h

polly-update-format29:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_39) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MaximalStaticExpansion.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MaximalStaticExpansion.h

polly-update-format3:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_40) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Canonicalization.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Canonicalization.h

polly-update-format30:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_41) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Options.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Options.h

polly-update-format31:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_42) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PolyhedralInfo.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PolyhedralInfo.h

polly-update-format32:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_43) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PruneUnprofitable.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PruneUnprofitable.h

polly-update-format33:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_44) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/RegisterPasses.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/RegisterPasses.h

polly-update-format34:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_45) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleOptimizer.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleOptimizer.h

polly-update-format35:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_46) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleTreeTransform.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleTreeTransform.h

polly-update-format36:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_47) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopBuilder.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopBuilder.h

polly-update-format37:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_48) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetection.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetection.h

polly-update-format38:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_49) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetectionDiagnostic.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetectionDiagnostic.h

polly-update-format39:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_50) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopGraphPrinter.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopGraphPrinter.h

polly-update-format4:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_51) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/BlockGenerators.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/BlockGenerators.h

polly-update-format40:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_52) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopInfo.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopInfo.h

polly-update-format41:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_53) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopPass.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopPass.h

polly-update-format42:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_54) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Simplify.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Simplify.h

polly-update-format43:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_55) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpFunctionPass.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpFunctionPass.h

polly-update-format44:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_56) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpModulePass.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpModulePass.h

polly-update-format45:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_57) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/GICHelper.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/GICHelper.h

polly-update-format46:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_58) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOStream.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOStream.h

polly-update-format47:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_59) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOperators.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOperators.h

polly-update-format48:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_60) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLTools.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLTools.h

polly-update-format49:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_61) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/LinkGPURuntime.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/LinkGPURuntime.h

polly-update-format5:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_62) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodeGeneration.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodeGeneration.h

polly-update-format50:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_63) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVAffinator.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVAffinator.h

polly-update-format51:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_64) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVValidator.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVValidator.h

polly-update-format52:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_65) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopHelper.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopHelper.h

polly-update-format53:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_66) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopLocation.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopLocation.h

polly-update-format54:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_67) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/VirtualInstruction.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/VirtualInstruction.h

polly-update-format55:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_68) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ZoneAlgo.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ZoneAlgo.h

polly-update-format56:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_69) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/DependenceInfo.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/DependenceInfo.cpp

polly-update-format57:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_70) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PolyhedralInfo.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PolyhedralInfo.cpp

polly-update-format58:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_71) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PruneUnprofitable.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PruneUnprofitable.cpp

polly-update-format59:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_72) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopBuilder.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopBuilder.cpp

polly-update-format6:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_73) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodegenCleanup.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodegenCleanup.h

polly-update-format60:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_74) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetection.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetection.cpp

polly-update-format61:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_75) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetectionDiagnostic.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetectionDiagnostic.cpp

polly-update-format62:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_76) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopGraphPrinter.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopGraphPrinter.cpp

polly-update-format63:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_77) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopInfo.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopInfo.cpp

polly-update-format64:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_78) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopPass.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopPass.cpp

polly-update-format65:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_79) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/BlockGenerators.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/BlockGenerators.cpp

polly-update-format66:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_80) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodeGeneration.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodeGeneration.cpp

polly-update-format67:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_81) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodegenCleanup.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodegenCleanup.cpp

polly-update-format68:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_82) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IRBuilder.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IRBuilder.cpp

polly-update-format69:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_83) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslAst.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslAst.cpp

polly-update-format7:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_84) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IRBuilder.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IRBuilder.h

polly-update-format70:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_85) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslExprBuilder.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslExprBuilder.cpp

polly-update-format71:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_86) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslNodeBuilder.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslNodeBuilder.cpp

polly-update-format72:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_87) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGenerators.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGenerators.cpp

polly-update-format73:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_88) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsGOMP.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsGOMP.cpp

polly-update-format74:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_89) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsKMP.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsKMP.cpp

polly-update-format75:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_90) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/ManagedMemoryRewrite.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/ManagedMemoryRewrite.cpp

polly-update-format76:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_91) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PPCGCodeGeneration.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PPCGCodeGeneration.cpp

polly-update-format77:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_92) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PerfMonitor.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PerfMonitor.cpp

polly-update-format78:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_93) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/RuntimeDebugBuilder.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/RuntimeDebugBuilder.cpp

polly-update-format79:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_94) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/Utils.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/Utils.cpp

polly-update-format8:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_95) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslAst.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslAst.h

polly-update-format80:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_96) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Exchange/JSONExporter.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Exchange/JSONExporter.cpp

polly-update-format81:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_97) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Plugin/Polly.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Plugin/Polly.cpp

polly-update-format82:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_98) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpFunctionPass.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpFunctionPass.cpp

polly-update-format83:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_99) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpModulePass.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpModulePass.cpp

polly-update-format84:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_100) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/GICHelper.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/GICHelper.cpp

polly-update-format85:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_101) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ISLTools.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ISLTools.cpp

polly-update-format86:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_102) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/Mainpage.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/Mainpage.h

polly-update-format87:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_103) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/RegisterPasses.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/RegisterPasses.cpp

polly-update-format88:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_104) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVAffinator.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVAffinator.cpp

polly-update-format89:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_105) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVValidator.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVValidator.cpp

polly-update-format9:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_106) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslExprBuilder.h..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslExprBuilder.h

polly-update-format90:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_107) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopHelper.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopHelper.cpp

polly-update-format91:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_108) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopLocation.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopLocation.cpp

polly-update-format92:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_109) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/VirtualInstruction.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/VirtualInstruction.cpp

polly-update-format93:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_110) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Canonicalization.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Canonicalization.cpp

polly-update-format94:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_111) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/CodePreparation.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/CodePreparation.cpp

polly-update-format95:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_112) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeLICM.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeLICM.cpp

polly-update-format96:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_113) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeadCodeElimination.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeadCodeElimination.cpp

polly-update-format97:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_114) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenAlgo.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenAlgo.cpp

polly-update-format98:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_115) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenSchedule.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenSchedule.cpp

polly-update-format99:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_116) "Updating format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ForwardOpTree.cpp..."
	clang-format -sort-includes -i -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ForwardOpTree.cpp

polly-update-format: CMakeFiles/polly-update-format
polly-update-format: polly-update-format0
polly-update-format: polly-update-format1
polly-update-format: polly-update-format10
polly-update-format: polly-update-format100
polly-update-format: polly-update-format101
polly-update-format: polly-update-format102
polly-update-format: polly-update-format103
polly-update-format: polly-update-format104
polly-update-format: polly-update-format105
polly-update-format: polly-update-format106
polly-update-format: polly-update-format107
polly-update-format: polly-update-format108
polly-update-format: polly-update-format109
polly-update-format: polly-update-format11
polly-update-format: polly-update-format110
polly-update-format: polly-update-format111
polly-update-format: polly-update-format112
polly-update-format: polly-update-format113
polly-update-format: polly-update-format114
polly-update-format: polly-update-format115
polly-update-format: polly-update-format12
polly-update-format: polly-update-format13
polly-update-format: polly-update-format14
polly-update-format: polly-update-format15
polly-update-format: polly-update-format16
polly-update-format: polly-update-format17
polly-update-format: polly-update-format18
polly-update-format: polly-update-format19
polly-update-format: polly-update-format2
polly-update-format: polly-update-format20
polly-update-format: polly-update-format21
polly-update-format: polly-update-format22
polly-update-format: polly-update-format23
polly-update-format: polly-update-format24
polly-update-format: polly-update-format25
polly-update-format: polly-update-format26
polly-update-format: polly-update-format27
polly-update-format: polly-update-format28
polly-update-format: polly-update-format29
polly-update-format: polly-update-format3
polly-update-format: polly-update-format30
polly-update-format: polly-update-format31
polly-update-format: polly-update-format32
polly-update-format: polly-update-format33
polly-update-format: polly-update-format34
polly-update-format: polly-update-format35
polly-update-format: polly-update-format36
polly-update-format: polly-update-format37
polly-update-format: polly-update-format38
polly-update-format: polly-update-format39
polly-update-format: polly-update-format4
polly-update-format: polly-update-format40
polly-update-format: polly-update-format41
polly-update-format: polly-update-format42
polly-update-format: polly-update-format43
polly-update-format: polly-update-format44
polly-update-format: polly-update-format45
polly-update-format: polly-update-format46
polly-update-format: polly-update-format47
polly-update-format: polly-update-format48
polly-update-format: polly-update-format49
polly-update-format: polly-update-format5
polly-update-format: polly-update-format50
polly-update-format: polly-update-format51
polly-update-format: polly-update-format52
polly-update-format: polly-update-format53
polly-update-format: polly-update-format54
polly-update-format: polly-update-format55
polly-update-format: polly-update-format56
polly-update-format: polly-update-format57
polly-update-format: polly-update-format58
polly-update-format: polly-update-format59
polly-update-format: polly-update-format6
polly-update-format: polly-update-format60
polly-update-format: polly-update-format61
polly-update-format: polly-update-format62
polly-update-format: polly-update-format63
polly-update-format: polly-update-format64
polly-update-format: polly-update-format65
polly-update-format: polly-update-format66
polly-update-format: polly-update-format67
polly-update-format: polly-update-format68
polly-update-format: polly-update-format69
polly-update-format: polly-update-format7
polly-update-format: polly-update-format70
polly-update-format: polly-update-format71
polly-update-format: polly-update-format72
polly-update-format: polly-update-format73
polly-update-format: polly-update-format74
polly-update-format: polly-update-format75
polly-update-format: polly-update-format76
polly-update-format: polly-update-format77
polly-update-format: polly-update-format78
polly-update-format: polly-update-format79
polly-update-format: polly-update-format8
polly-update-format: polly-update-format80
polly-update-format: polly-update-format81
polly-update-format: polly-update-format82
polly-update-format: polly-update-format83
polly-update-format: polly-update-format84
polly-update-format: polly-update-format85
polly-update-format: polly-update-format86
polly-update-format: polly-update-format87
polly-update-format: polly-update-format88
polly-update-format: polly-update-format89
polly-update-format: polly-update-format9
polly-update-format: polly-update-format90
polly-update-format: polly-update-format91
polly-update-format: polly-update-format92
polly-update-format: polly-update-format93
polly-update-format: polly-update-format94
polly-update-format: polly-update-format95
polly-update-format: polly-update-format96
polly-update-format: polly-update-format97
polly-update-format: polly-update-format98
polly-update-format: polly-update-format99
polly-update-format: CMakeFiles/polly-update-format.dir/build.make
.PHONY : polly-update-format

# Rule to build all files generated by this target.
CMakeFiles/polly-update-format.dir/build: polly-update-format
.PHONY : CMakeFiles/polly-update-format.dir/build

CMakeFiles/polly-update-format.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/polly-update-format.dir/cmake_clean.cmake
.PHONY : CMakeFiles/polly-update-format.dir/clean

CMakeFiles/polly-update-format.dir/depend:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/polly-update-format.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/polly-update-format.dir/depend

